sratoolkit

module (bold = default) build dependencies
sratoolkit/2.4.5
sratoolkit/2.6.3
sratoolkit/2.8.0
sratoolkit/2.8.1

also see Using Software.